.css_dni_label, .css_dni_label span{ }
.css_dni_label span  span{line-height:1.5;}
.css_dni_line, .css_dni_line >span{ }
.css_dni_line span  span{line-height:1.5;}
.css_dni_obj, .css_dni_obj span{ }
.css_dni_obj span  span{line-height:1.5;}
.css_correo_personal_label, .css_correo_personal_label span{ }
.css_correo_personal_label span  span{line-height:1.5;}
.css_correo_personal_line, .css_correo_personal_line >span{ }
.css_correo_personal_line span  span{line-height:1.5;}
.css_correo_personal_obj, .css_correo_personal_obj span{ }
.css_correo_personal_obj span  span{line-height:1.5;}
.css_telefono_label, .css_telefono_label span{ }
.css_telefono_label span  span{line-height:1.5;}
.css_telefono_line, .css_telefono_line >span{ }
.css_telefono_line span  span{line-height:1.5;}
.css_telefono_obj, .css_telefono_obj span{ }
.css_telefono_obj span  span{line-height:1.5;}
.css_tipousuario_label, .css_tipousuario_label span{ }
.css_tipousuario_label span  span{line-height:1.5;}
.css_tipousuario_line, .css_tipousuario_line >span{text-align:left;}
.css_tipousuario_line span  span{line-height:1.5;}
.css_tipousuario_obj, .css_tipousuario_obj span{text-align:left;}
.css_tipousuario_obj span  span{line-height:1.5;}
.css_apellidos_label, .css_apellidos_label span{ }
.css_apellidos_label span  span{line-height:1.5;}
.css_apellidos_line, .css_apellidos_line >span{ }
.css_apellidos_line span  span{line-height:1.5;}
.css_apellidos_obj, .css_apellidos_obj span{ }
.css_apellidos_obj span  span{line-height:1.5;}
.css_nombre_label, .css_nombre_label span{ }
.css_nombre_label span  span{line-height:1.5;}
.css_nombre_line, .css_nombre_line >span{ }
.css_nombre_line span  span{line-height:1.5;}
.css_nombre_obj, .css_nombre_obj span{ }
.css_nombre_obj span  span{line-height:1.5;}
.css_requisitos_label, .css_requisitos_label span{ }
.css_requisitos_label span  span{line-height:1.5;}
.css_requisitos_line, .css_requisitos_line >span{ }
.css_requisitos_line span  span{line-height:1.5;}
.css_requisitos_obj, .css_requisitos_obj span{ }
.css_requisitos_obj span  span{line-height:1.5;}
